Page MenuHomePhabricator

[Story] Start/stop using mouse (Wikispeech)
Closed, ResolvedPublic

Description

Start and stop functions for recital of the whole text from the start of the article with a mouse click on the playback button

Process: Recital
Step: 1 Navigation
Property (Swedish): 1 Start och stopp med mus
Priority: walking skeleton
Time estimate: 19
Team: WMSE

Identified as a property during the pilot study.

Event Timeline

Lokal_Profil raised the priority of this task from to Needs Triage.
Lokal_Profil updated the task description. (Show Details)
Lokal_Profil added a subscriber: Lokal_Profil.
Restricted Application added subscribers: StudiesWorld, Josve05a, Aklapper. · View Herald TranscriptDec 11 2015, 10:32 AM
Jopparn set Security to None.Dec 11 2015, 1:24 PM
Jopparn added a subscriber: Jopparn.
TheDJ added a subscriber: TheDJ.Dec 11 2015, 1:32 PM

Can someone contact me on what this project is about ?
I like to be able to be informed, since i want to take these kinds of projects into account for T112695

This comment was removed by Jopparn.

Can someone contact me on what this project is about ?
I like to be able to be informed, since i want to take these kinds of projects into account for T112695

Wikispeech is a text-to-speech extension for MediaWiki. Wikimedia Sverige and a few partners will be developing it during 2016-2017.

We will add more information about the project during next week – we just need to finalize the translation from Swedish first.

Lokal_Profil updated the task description. (Show Details)Dec 14 2015, 5:36 PM
Jopparn renamed this task from [Story] Start/stop using mouse to [Story] Start/stop using mouse (Wikispeech).Apr 28 2016, 6:55 AM
Lokal_Profil closed this task as Resolved.Oct 4 2016, 11:51 AM
Lokal_Profil assigned this task to Sebastian_Berlin-WMSE.